<?php

namespace Database\Seeders;

use App\Models\Plane;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class PlaneSeeder extends Seeder
{

    public function run(): void
    {
        $plan1=Plane::create([
            'name' => 'BACHILLERATO',
            'status' => 1
        ]);
        $plan1->planPlantel()->sync([1,2,3]);
        $plan1->nivelPlane()->sync([1]);

        $plan2=Plane::create([
            'name' => 'LICENCIATURA',
            'status' => 1
        ]);

        $plan2->planPlantel()->sync([1,2,3]);
        $plan2->nivelPlane()->sync([2]);


    }
}
